package com.adealink.weparty.module.wallet.data

interface Purchase {

    fun isPurchased(): Boolean
    fun isPending(): Boolean
    fun getSkuId(): String
    fun getOrderId(): String
    fun getPurchaseToken(): String
    fun isAcknowledged(): Boolean
    fun obfuscatedAccountId(): String?
    fun obfuscatedProfileId(): String?
}